### Name: Weights
### Title: Data from a weight-lifting program
### Aliases: Weights
### Keywords: datasets

### ** Examples

options(
  contrasts = c(unordered = "contr.SAS", ordered = "contr.poly"))
data(Weights)
fm1Weight <- lme( strength ~ Program * Time,
                  data = Weights, random = ~ 1 | Subj)
summary( fm1Weight )               # compare with output 3.1, p. 91
VarCorr( fm1Weight )
anova( fm1Weight )
fm2Weight <- update( fm1Weight, random = ~ Time | Subj )
anova( fm1Weight, fm2Weight )
summary( fm2Weight )
VarCorr( fm2Weight )
intervals( fm2Weight )
## Not run: 
##D fm3Weight <- update( fm2Weight, correlation = corAR1())
##D anova( fm2Weight, fm3Weight )
##D fm4Weight <- update( fm3Weight, strength ~ Program * (Time + I(Time^2)),
##D                     random = ~Time|Subj)
##D summary( fm4Weight )
##D VarCorr( fm4Weight )
##D anova( fm4Weight )
##D intervals( fm4Weight )
## End(Not run)



